@charset "utf-8";

/*小于1200px时*/
@media (max-width: 1200px) {
	
}

/*小于720px时*/
@media (max-width: 720px) {

}

/*小于512px时*/
@media (max-width: 512px) {
	
}

/* 大于568px时 */
@media (min-width: 568px) {
    .iziToast {
        border-radius: 30px !important;
    }

    .iziToast-wrapper {
        padding: 10px 0px !important;
    }
}